#sp-header.menu-fixed {
    padding: 5px 0 !important;
    transition: all 0.3s ease !important;
}

#sp-header .logo-image {
    max-height: 80px !important;
    transition: all 0.3s ease !important;
}

#sp-header.menu-fixed .logo-image {
    max-height: 40px !important;
}

#sp-header .sp-megamenu-wrapper {
    margin-top: 12px !important;
    transition: all 0.3s ease !important;
}

#sp-header.menu-fixed .sp-megamenu-wrapper {
    margin-top: 0 !important;
}